» Ubuntu » パッケージ

Error

two or more packages specified (cabal-install natty)